Subject: [OPSAWG] New Non-WG Mailing List: SDWAN-Sec

From: IETF Secretariat <[email-masked]>
Date: Tue, 11 Sep 2018 09:48:00 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: https://mailarchive.ietf.org/arch/browse/sdwan-sec/
To subscribe: https://www.ietf.org/mailman/listinfo/sdwan-sec

Purpose:
SDWAN-SEC Mailing Listing is for discussing optimized (and in some sense
compromised) mechanisms in securing large scale SD-WAN deployment with
constrained resources. Discussing the security risks for special type of
IPsec solutions that utilize central controller to simplify some features
of IPsec to fit within the common constrains of large number low power
nodes managed by controller(s) via secure management channel.

For additional information, please contact the list administrators.